Skip to main content
GET
List Pay connectors

Authorizations

Authorization
string
header
required

Telnyx API key, not the processor bearer token.

Query Parameters

page[size]
integer
default:25

Number of records per page.

Required range: 1 <= x <= 249
page[after]
string

Opaque cursor from meta.end_cursor.

page[before]
string

Opaque cursor from meta.start_cursor.

sort
string
default:-created_at

Comma-separated created_at or updated_at fields, optionally prefixed with - for descending order.

Example:

"-created_at"

filter[name]
string

Exact match on name.

Example:

"my-payment-connector"

filter[type]
string

Exact match on type.

Example:

"generic"

filter[mode]
string

Exact match on mode.

Example:

"test"

filter[created_at][eq]
string

Equal to this created_at timestamp.

Example:

"2026-10-01T00:00:00Z"

filter[created_at][gt]
string

After this created_at timestamp.

Example:

"2026-10-01T00:00:00Z"

filter[created_at][gte]
string

At or after this created_at timestamp.

Example:

"2026-10-01T00:00:00Z"

filter[created_at][lt]
string

Before this created_at timestamp.

Example:

"2026-10-01T00:00:00Z"

filter[created_at][lte]
string

At or before this created_at timestamp.

Example:

"2026-10-01T00:00:00Z"

filter[updated_at][eq]
string

Equal to this updated_at timestamp.

Example:

"2026-10-01T00:00:00Z"

filter[updated_at][gt]
string

After this updated_at timestamp.

Example:

"2026-10-01T00:00:00Z"

filter[updated_at][gte]
string

At or after this updated_at timestamp.

Example:

"2026-10-01T00:00:00Z"

filter[updated_at][lt]
string

Before this updated_at timestamp.

Example:

"2026-10-01T00:00:00Z"

filter[updated_at][lte]
string

At or before this updated_at timestamp.

Example:

"2026-10-01T00:00:00Z"

Response

Organization connectors and cursor metadata.

data
object[]
meta
object

Cursor pagination metadata. No total_count, page_count or page_number is returned.